# Configuration for auto update

Source: `R/apexcharter.R`
`config_update.Rd`

Configuration for auto update

    config_update(
      series_animate = TRUE,
      update_options = FALSE,
      options_animate = TRUE,
      options_redrawPaths = FALSE
    )

## Arguments

series_animate | Should the chart animate on re-rendering.
update_options | Update or not global options for chart.
options_animate | Should the chart animate on re-rendering.
options_redrawPaths | When the chart is re-rendered, should it draw from the existing paths or completely redraw the chart paths from the beginning. By default, the chart is re-rendered from the existing paths